/* SERVICE_MENU */
.service_menu_env{
	margin:0px 0px 15px 0px;
}
.service_menu_env .service_menu{
	position:relative;
	float:right;
	line-height:50px;
	height:50px;
}
.service_menu_env .service_menu a{
	line-height:50px;
}
.service_menu_env .service_menu a:hover{
	text-decoration:none;
}
.service_menu_env .service_menu img{
	vertical-align:middle;
	margin:0 5px 0 0px;
}
.service_menu_env #marked_ad_text:hover{
	text-decoration:none;
}
.service_menu_env #marked_ad_link i{
	position:relative;
	width:30px;
	display:inline-block;
	font-size:32px;
	line-height:32px;
	top:5px;
	margin:0 5px 0 0;
}
.service_menu_env #marked_ad_link i span{
	position:absolute;
	top:0;
	left:0;
	color:#000;
	display:block;
	width:30px;
	text-align:center;
	font-size:14px;
	line-height:32px;
	font-family:Tahoma, Geneva, sans-serif;
}
.service_menu_env .service_menu_right_align{
	float:right;
}
.service_menu_env .screen{
	display:none;
}
.service_menu_env .logo_link{
	display:block;
	height:50px;
	width:200px;
	float:left;
	background: url(/img/il4ru/logo.png?v=20210127) center center no-repeat;
	background-size:200px 50px;
}
.service_menu_env .logo_link_NY{
	display:block;
	height:50px;
	width:200px;
	float:left;
	background: url(/img/il4ru/logo_NY.png?v=20210127) center center no-repeat;
	background-size:200px 50px;
}
.service_menu_env .service_menu_min{
	float:right;
	overflow:hidden;
	margin:0px 0px 0px 15px;
}
.service_menu_env .service_menu_language{
	float:right;
	padding:0px 0px 0px 40px; /*20px для маленького флажка*/
	vertical-align:baseline;
}
/*без s - маленькие значки*/
.service_menu_env .service_menu_language.language_EN{
	background: url(/img/il4ru/lang_icon_EN_s.png) left center no-repeat;
}
.service_menu_env .service_menu_language.language_RU{
	background: url(/img/il4ru/lang_icon_RU_s.png) left center no-repeat;
}
.service_menu_env .service_menu_language.language_UK{
	background: url(/img/il4ru/lang_icon_UK_s.png) left center no-repeat;
}
.service_menu_env .service_menu_language.language_RO{
	background: url(/img/il4ru/lang_icon_RO_s.png) left center no-repeat;
}

@media (max-width: 991px){
.service_menu_env{
	margin:0px;
}
.service_menu_env .logo_link {
	width:125px;
	height:50px;
	background: url(/img/il4ru/logo_s.png?v=20210127) center center no-repeat;
	background-size:125px 50px;
}
.service_menu_env .logo_link_NY{
	width:125px;
	height:50px;
	background: url(/img/il4ru/logo_s_NY.png?v=20210127) center center no-repeat;
	background-size:125px 50px;
}
.service_menu_env .service_menu_bar{
	text-align:center;
	margin:0px 0px 0px 12px;
	float:right;
	cursor:pointer;
	width:40px;
}
.service_menu_env .service_menu_bar i{
	font-size:32px;
	line-height:50px;
}
.service_menu_env #marked_ad_link i{
	margin:0;
}
.service_menu_env .service_menu_group .fa-star,
.service_menu_env .service_menu_group .fa-star-o{
	font-size:22px;
	line-height:35px;
	margin:0 5px 0 0;
}
.service_menu_env .service_menu_group .fa-search{
	font-size:22px;
	line-height:35px;
	margin:0 5px 0 0;
}
.service_menu_env .service_menu_language{
	float:right;
	display:block;
	padding:0px;
	width:30px;
	height:50px;
}
.service_menu_env .service_menu_group .service_menu_language{
	float:none;
	display:block;
	padding:0px;
}
.service_menu_env .service_menu_language.language_EN{
	background: url(/img/il4ru/lang_icon_EN_s.png) left top 8px no-repeat;
}
.service_menu_env .service_menu_language.language_RU{
	background: url(/img/il4ru/lang_icon_RU_s.png) left top 8px no-repeat;
}
.service_menu_env .service_menu_language.language_UK{
	background: url(/img/il4ru/lang_icon_UK_s.png) left top 8px no-repeat;
}
.service_menu_env .service_menu_right_align{
	position:absolute;
	top:50px;
	right:0px;
	padding:0px;
	z-index:21;
	width:270px;
	background:#E1F5FF;
	box-shadow:0px 5px 10px 0px;
}
.service_menu_env .service_menu_right_align.hidden-sm.hidden-xs + .screen{
	display:none;
}
.service_menu_env .service_menu_right_align + .screen{
	display:block;
	position:absolute;
	top:50px;
	right:0px;
	padding:0px;
	width:350px;
	height:200px;
	z-index:20;
}
.service_menu_env .service_menu_right_align a{
	display:block;
	text-align:right;
	line-height:35px;
	padding:0px 15px;
}
.service_menu_env .service_menu_right_align a:hover{
	background:#ADD3F9;
}
.service_menu_env .service_menu_group {
	border-bottom: 1px dotted #1450A0;
}
}

/* SEARCH_NAVIGATION */
.search_navigation_env{
	margin:0px 0px 15px 0px;
}
.search_navigation_env .navigation_block{
	position:relative;
	padding:0px 0px 86px 0px;
}
.search_navigation_env .navigation_block > ul{
	list-style:none;
	position:relative;
	margin:0px;
	padding:0px 270px 0px 0px;
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
}
@media (max-width: 1199px) {
.search_navigation_env .navigation_block > ul{
	padding:0px 170px 0px 0px;
}
}

.search_navigation_env .navigation_block > ul > li{
}
.search_navigation_env .navigation_block > ul > li .link_wrapper{
	display:flex;
	justify-content:space-between;
	line-height:22px;
	height:64px;
	text-transform:uppercase;
	text-align:center;
	padding:10px;
	border-radius:6px 6px 0px 0px;
}
.search_navigation_env .navigation_block > ul > li.navigation_block_active .link_wrapper,
.search_navigation_env .navigation_block > ul > li.navigation_block_active:hover .link_wrapper{
	background:#D0E9FF;
}
.search_navigation_env .navigation_block > ul > li:hover .link_wrapper{
	background:#E1F5FF;
}
.search_navigation_env .navigation_block > ul > li .link_wrapper a{
	text-decoration:underline;
}
.search_navigation_env .navigation_block > ul > li.navigation_block_active .link_wrapper a,
.search_navigation_env .navigation_block > ul > li.navigation_block_active:hover .link_wrapper a{
	text-decoration:none;
	cursor:default;
}
.search_navigation_env .navigation_block > ul > li.navigation_block_active .link_wrapper a[href]{
	text-decoration:underline;
	cursor:pointer;
}
.search_navigation_env .navigation_block > ul > li > ul{
	display:none;
	position:absolute;
	top:64px;
	left:0px;
	width:100%;
	height:86px;
	border-radius: 6px;
	background:#D0E9FF;
	padding:10px;
	list-style:none;
}
.search_navigation_env .navigation_block > ul > li.navigation_block_active > ul{
	display:block;
}
.search_navigation_env .navigation_block > ul > li > ul > li{
	display:inline-block;
}
.search_navigation_env .navigation_block > ul > li > ul > li:after{
	content:"|";
	margin:0px 0px 0px 5px;
	line-height:22px;
}
.search_navigation_env .navigation_block > ul > li > ul > li:last-child:after{
	content:"";
	display:none;
}
.search_navigation_env .navigation_block > ul > li:hover > ul{
	background:#E1F5FF;
	z-index:11;
	display:block;
}
.search_navigation_env .navigation_block > ul > li.navigation_block_active:hover > ul{
	background:#D0E9FF;
	z-index:10;
}
.search_navigation_env .navigation_block > ul > li > ul > li a{
	display:inline-block;
	line-height:22px;
	font-size:0.875em;
	text-decoration:underline;
}
.search_navigation_env .navigation_block > ul > li > ul > li .active_link{
	font-weight:bold;
	text-decoration:none;
}

@media (max-width: 991px) {
.search_navigation_env{
	margin:0px;
}
.search_navigation_env .navigation_block{
	position:relative;
	padding:0px;
}
.search_navigation_env .navigation_block > ul{
	flex-direction:column;
	padding:0px;
}
.search_navigation_env .navigation_block > ul > li{
	margin:0px 0px 10px 0px;
}
.search_navigation_env .navigation_block > ul > li:last-child{
	margin:0px 0px 15px 0px;
}
.search_navigation_env .navigation_block > ul > li .link_wrapper{
	line-height:40px;
	height:auto;
	border-radius:6px;
	padding:0px;
	background:#E1F5FF;
}
.search_navigation_env .navigation_block > ul > li.navigation_block_active .link_wrapper{
}
.search_navigation_env .navigation_block > ul > li .link_wrapper > a{
	line-height:40px;
	padding:0px 15px;
}
.search_navigation_env .navigation_block > ul > li .link_wrapper i{
	font-size:32px;
	line-height:40px;
	text-align:center;
	width:40px;
}
.search_navigation_env .navigation_block > ul > li > ul{
	position:relative;
	top:0px;
	width:100%;
	height:auto;
	background:none;
	list-style:none;
	padding:0px 15px;
	margin:15px 0px 0px 0px;
}
.search_navigation_env .navigation_block > ul > li > ul > li{
	display:block;
	padding:6px 0px;
}
.search_navigation_env .navigation_block > ul > li > ul > li:after{
	content:"";
	margin:0px;
}
.search_navigation_env .navigation_block > ul > li > ul > li a{
	display:inline-block;
	font-size:1em;
}
.search_navigation_env .navigation_block > ul > li:hover > ul{
	display:none;
}
.search_navigation_env .navigation_block > ul > li.navigation_block_active:hover > ul{
	display:block;
	padding:0px 15px;
	background:none;
}
}
/*Навигационная панель с иконками для адаптивного сайта*/
.search_navigation_mobile_elements{
	float:left;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div{
	margin:0px 10px 0px 0px;
	display:block;
	cursor:pointer;
	z-index:10;
	float:left;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div:hover{
	text-decoration:none;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div i{
	font-size:40px;
	line-height:50px;
	color:#1450A0;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div i.fa-search{
	display:inline-block;
	padding:0px 0px 0px 10px;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div span{
	line-height:50px;
	vertical-align:top;
	display:inline-block;
	text-transform:uppercase;
}
.search_navigation_wrapper{
	height:auto;
}
@media (max-width: 991px) {
.search_navigation_mobile_panel{
	margin:0px 0px 10px 0px;
}
.search_navigation_wrapper .navigation_block{
	display:none;
}
.search_navigation_wrapper.active .navigation_block{
	display:block;
}
}
@media (max-width:767px) {
.search_navigation_wrapper #search_form{
	display:none;
}
.search_navigation_wrapper.active #search_form{
	display:block;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div i{
	padding:0px;
}
}
@media (max-width: 479px) {
.search_navigation_mobile_elements{
	width:150px;
	padding:3px 0px 0px 0px;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div{
	line-height:20px;
	margin:0px;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div i{
	float:left;
	line-height:40px;
	padding:0px 5px 0px 0px;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div i.fa-search{
	display:none;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div span{
	line-height:20px;
}
}
@media (max-width: 359px) {
/* smaller text for some languages */
.search_navigation_mobile_elements{
	width:140px;
}
.search_navigation_mobile_panel .search_navigation_mobile_elements > div span{
	font-size: .9em;
}
}

/*Кнопка подать объявление*/
.search_navigation_env .post_ad_button{
	height:50px;
	width:150px;
	position:absolute;
	bottom:100px;
	right:0px;
	z-index:10;
}
.search_navigation_env .post_ad_button a{
	background:#FF8700;
	border:1px solid #FF8700;
	border-radius:6px;
	display:block;
	height:50px;
	margin:0 auto;
	padding:3px 10px 0 10px;
	text-align:center;
	text-transform:uppercase;
	line-height:20px;
}
.search_navigation_env .post_ad_button a:hover{
	background: #FFA95C;
	border:1px solid #FF8700;
}
@media (max-width: 991px) {
.search_navigation_env .post_ad_button{
	height:50px;
	position:relative;
	bottom:auto;
	right:auto;
	float:right;
}
}
/*Блок поиска*/
.search_navigation_env .search{
	margin-bottom:15px;
}
.search_navigation_env .search #search_form{
	text-align:right;
}
.search_navigation_env .search_query{
	display:inline-block;
	position:relative;
	width:300px;
}
.search_navigation_env .search_query input{
	width:100%;
}
.search_navigation_env .search_query_title{
	position:relative;
	max-width:500px;
	display:inline-block;
}
.search_navigation_env .search_button{
	min-width:100px;
	width:100px;
}
.search_navigation_env .help_v,
.search_navigation_env .error_v{
	float:right;
	margin:10px 0px 0px 0px;
	width:100%;
	z-index:21;
	position:relative;
}
.search_navigation_env .fa:after{
	bottom:-20px;
	height:20px;
}
@media (max-width: 991px) {
.search_navigation_env .search{
	margin-bottom:15px;
}
.search_navigation_env .search_navigation_wrapper.active .search{
	margin-bottom:10px;
}
.search_navigation_env .search_query{
	width:280px;
}
}
@media (max-width:767px) {
.search_navigation_env .search_navigation_wrapper.active #geocode_form{
	margin-bottom:10px;
}
.search_navigation_env .search #search_form{
	text-align:left;
}
.search_navigation_env .search_query{
	width:70%;
	float:left;
	margin-right:3%;
}
.search_navigation_env .search_query_title{
	max-width:100%;
	width:100%;
}
.search_navigation_env .search_button{
	width:27%;
	min-width:auto;
}
.search_navigation_env .help_v,
.search_navigation_env .error_v{
	float:none;
	margin:0px 0px 10px 0px;
}
.search_navigation_env .fa:after{
	bottom:-6px;
	height:16px;
}
}
/*Блок подсказок поиска*/
.search_navigation_env #search_advice_wrapper{
	position:absolute;
	top:35px;
	left:0px;
	z-index:20;
	width:100%;
	padding: 6px 0px;
	background:#fff;
	color:#555;
	font-family:Tahoma, sans-serif;
	font-size:0.875em;
	font-weight:normal;
	border: 1px solid #ccc;
	border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
#search_advice_wrapper .advice_variant{
	padding: 0px 12px;
	text-align:left;
}
#search_advice_wrapper .active{

	cursor:pointer;
	color:white;
	background:#0078d7;
}
/*строка новостей*/
.scrolling_line{
	position:absolute;
	bottom:0px;
	left:0px;
	border-radius:6px;
	background:#D0E9FF;
	padding:10px;
	height:86px;
	display:table;
	width:100%;
}
.scrolling_line .scrolling_line_wrapper {
	vertical-align:middle;
	height: 38px;
	text-align: left;
	overflow:hidden;
}
.scrolling_line .scrolling_line_wrapper a{
	line-height:38px;
}
#current_news a{
	display: block;
	margin-left: 80px;
}
/*контролы управления*/
.scrolling_line .scrolling_controls{
	float: left;
	margin: 11px 11px 11px 0px;
	height:16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#scrolling_control_previous, #scrolling_control_pause, #scrolling_control_next{
	height:16px;
	line-height:18px;
	margin:0px 4px;
	float:left;
	cursor: pointer;
}
.search_navigation_env .search_navigation_geocode {
	padding-right:50px;
}
.search_navigation_env .search_navigation_geocode span{
	position:absolute;
	top:0px;
	right:15px;
	display:block;
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
}
.search_navigation_env .search_navigation_geocode .search_geocode option:active,
.search_navigation_env .search_navigation_geocode .search_geocode option:checked {
	font-weight:bold;
    color: #000;
}

/* Фиксация блока за пределами search_navigation_env */
.stick_top{
	position:sticky;
	z-index:20;
	transition: all 0.5s;
}
.nav_control{
	position:absolute;
	padding:0 15px 0 15px;
	z-index:20;
	right:0px;
	display:flex;
	justify-content:center;
	flex-direction:column;
	background:#fff;
	border-radius:0px 0px 0px 4px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}
.nav_control i{
	font-size:32px;
    line-height:30px;
    width:40px;
    min-width:40px;
    display:block;
    text-align:center;
    text-decoration:none;
}